<p>{{data.message}}</p>
<div mat-dialog-actions>
    <button mat-button mat-dialog-close>{{data.closeButton}}</button>
    <button mat-button routerLink="/" cdkFocusInitial mat-dialog-close>{{data.goToHomeButton}}</button>
</div>